package com.yd.csf.feign.enums;

/**
 * 积分来源枚举
 */
public enum FycSourceTypeEnum {

    CALM_TASK("冷静期定时计算","CALM_TASK"),
    ;

    //字典项标签（名称）
    private String itemLabel;
    //字典项值
    private String itemValue;

    //构造函数
    FycSourceTypeEnum(String itemLabel, String itemValue) {
        this.itemLabel = itemLabel;
        this.itemValue = itemValue;
    }

    public String getItemLabel() {
        return itemLabel;
    }

    public String getItemValue() {
        return itemValue;
    }
}
